Adobe has released two critical security updates for Adobe Acrobat and Reader (APSB17-01) and Adobe Flash Player (APSB17-02) which covers a total of 42 CVEs. The security update for Adobe Acrobat and Reader resolve use-after-free, type confusion, heap buffer overflow, buffer overflow, memory corruption, and security bypass vulnerabilities that could lead to code execution. The security updates […]

Read More →

This month Adobe has released important security update only for Adobe Experience Manager (APSB16-27). The security update for Adobe Experience Manager resolves important input validation issues that could be used in cross-site scripting attacks, an important vulnerability in backup functionality that could lead to information disclosure, and an important vulnerability that could disclose audit log […]

Read More →